
User Interface - Feature #1799

implement the full GUI client driver including all widget rendering

10/30/2012 10:12 AM - Greg Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 320.00 hours

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

History

#1 - 10/31/2012 02:51 PM - Greg Shah

- Target version set to Milestone 12

#2 - 06/13/2013 10:14 AM - Greg Shah

Here is a useful link that (when read carefully) has several very useful details about the Progress GUI implementation, its limitations and the kinds of

things that are often done to extend it using native WIN32 API calls.

http://www.oehive.org/book/export/html/385

#3 - 03/23/2016 11:36 AM - Greg Shah

- Status changed from New to Closed

- % Done changed from 0 to 100

#4 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
